function FileData_Pairs(x)
{
x.t("commander","tools");
x.t("full","throttle");
x.t("open","closed");
x.t("open","throttle");
x.t("close","open");
x.t("fly-by-wire","motorcycles");
x.t("reset","fully");
x.t("engine","running");
x.t("unless","dynamometer");
x.t("stored","open");
x.t("closed","number");
x.t("closed","click");
x.t("changed","manually");
x.t("dynamometer","select");
x.t("fine","tune");
x.t("tune","click");
x.t("throttle","close");
x.t("throttle","closed");
x.t("throttle","value");
x.t("throttle","position");
x.t("motorcycles","calibrate");
x.t("select","power");
x.t("number","changed");
x.t("verify","engine");
x.t("calibrate","full");
x.t("calibrate","throttle");
x.t("fully","open");
x.t("click","reset");
x.t("power","commander");
x.t("tools","calibrate");
x.t("running","throttle");
x.t("value","stored");
x.t("manually","fine");
x.t("position","fly-by-wire");
x.t("position","unless");
x.t("position","verify");
x.t("position","calibrate");
}
